Bug 84554 - [PATCH]: Unbreak net/xprobe on 4.x
Summary: [PATCH]: Unbreak net/xprobe on 4.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-04 18:20 UTC by Wesley Shields
Modified: 2005-08-28 13:53 UTC (History)
0 users

See Also:


Attachments
file.diff (662 bytes, patch)
2005-08-04 18:20 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2005-08-04 18:20:11 UTC
The attached patch will unbreak net/xprobe on 4.x.  There will be a new patch (patch-src:xpmodules:os_probe:smb:smbutil.h) created by applying the patch below.

How-To-Repeat: http://pointyhat.freebsd.org/errorlogs/i386-4-latest-logs/xprobe2-0.3.log
Comment 1 Sam Lawrance freebsd_committer 2005-08-05 02:12:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-08-28 13:53:07 UTC
State Changed
From-To: open->closed

Committed, thanks!